TokenLab

視頻與素材

刪除素材資源群組

刪除當前組織擁有的 Seedance 素材群組。

DELETE
/v1/videos/assets/groups/{groupId}

刪除素材群組以及其中的 TokenLab 素材資源。此操作無法復原。刪除後,該群組及其資源將無法再用於影片生成。

刪除已刪除的群組會再次返回 200。如果群組中的素材仍在準備中,請求將返回 409 並帶有 retryable: true;請稍後重試。

project_name 用於劃定組織內的資源範圍,預設值為 default。請為相關群組和資源使用相同的大小寫敏感值。在 POST/PUT 請求中將其放入 JSON 本文中,在 GET/DELETE 請求中則放入查詢字串中。

請求範例

curl "https://api.tokenlab.sh/v1/videos/assets/groups/group-20260720123456-vrt01?project_name=default" \
  -X DELETE \
  -H "Authorization: Bearer $TOKENLAB_API_KEY"

回應範例

{
  "deleted": true,
  "id": "group-20260720123456-vrt01"
}
curl -X DELETE "https://example.com/v1/videos/assets/groups/group-20260720123456-vrt01"
{  "deleted": true,  "id": "group-20260720123456-vrt01"}

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

路徑參數

groupId*string

查詢參數

project_name?string

素材資源的專案範圍。

長度1 <= length <= 128
預設值"default"

回應

application/json

application/json

application/json

application/json

application/json

application/json